 .tx-koqunews {
	 padding-top: 0px;
	 padding-bottom: 50px;
}


/******************************************************** LIST ***********************************/



/* BOX */

.tx-koqunews .single-news {
	margin-bottom: 20px;
	background-color: #fff;
	overflow-y: hidden;
	position: relative;
	z-index: 20;
	-webkit-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	-moz-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	-webkit-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	-moz-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
}

.tx-koqunews a:hover {
	text-decoration: none;
}


.tx-koqunews .news-pic {
	height:200px;
	width: 100%;
	background-position: center;
	background-size: cover;
	overflow: hidden;
}

/* IMAGE */

.tx-koqunews .single-news .news-image,
.tx-koqunews .single-news .news-image {
  height: 100%;
  width: 100%;
  background-position: center;
  background-size: cover;
  -webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}

.tx-koqunews .single-news:hover .news-image,
.tx-koqunews .single-news:focus .news-image {
  transform: scale(1.1);
}


/* DATE */

/*.tx-koqunews .news-date:after {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    transition: all 0.4s ease 0s;
    width: 66%;
}*/

.tx-koqunews .news-date {
    background: #D7904C none repeat scroll 0 0;
    border-radius: 1px;
    right: 0px;
    padding: 10px;
    position: absolute;
    text-align: center;
    top: 180px;
}

.tx-koqunews .news-date span.date {
    color: #fff;
    display: block;
    font-size: 25px;
    font-weight: 600;
    line-height: 1;
}

.tx-koqunews .news-date span.year {
    color: #fff;
    font-size: 14px;
}


/* CONTENT */

.tx-koqunews .news-info {
	height: 170px;
	overflow: hidden;
	padding: 15px;
}

.tx-koqunews h3 {
    color: #bcbcbc;
    font-size: 20px;
    margin-top: 15px;
    text-transform: uppercase;
}

.tx-koqunews h4 {
    margin-top: 15px;
}

.tx-koqunews p {
	margin-top: 15px;
	color: #241500;
}

.tx-koqunews .single-news:hover h4 a {
	color: #D7904C;
}


/* BUTTON */

.tx-koqunews .btn-default {
	width: 100%;
	margin-bottom: 0;
}

.tx-koqunews .single-news:hover .btn-default {
	background-color: #D7904C;
}



/******************************************************** SHOW ***********************************/


/* CONTENT */

.tx-koqunews .show_news img {
	width: 100%;
	height: auto;
}

.tx-koqunews .show_news .news-date {
    position: relative;
    top: 0px;
    max-width: 100px;
    
}

.tx-koqunews .show_news h2 {
    margin-bottom: 30px;
    margin-top: 30px;
    font-size: 20px;
}

.tx-koqunews .show_news h3 {
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 18px;
}


/* GALLERY */


.tx-koqunews #gallery {
	margin-top: 50px;
}



/******************************************************** NEW ***********************************/

.tx-koqunews .news_new .news-info {
	position: relative;
}

.tx-koqunews .news_new .news-info .btn {
	position: absolute;
	bottom: 0px;
}




/************************************* MEDIA QUERIES **************************************************/

@media (min-width: 992px) and (max-width: 1199.98px) {
	
	.tx-koqunews .news-info {
	    height: 210px;
	}

}

@media (min-width: 768px) and (max-width: 991.98px) {
	
	.tx-koqunews .news-info {
	    height: 218px;
	    overflow: hidden;
	}

}

@media (min-width: 0px) and (max-width: 767.98px) {

	#news-area.section-padding {
	    padding-bottom: 30px;
	    padding-top: 30px;
	}
	
	.tx-koqunews .news-info {
	    height: auto;
	}
	
	.tx-koqunews .news_new .news-info .btn {
	    position: relative;
	}
	
	/* SHOW */
	
	.tx-koqunews .show_news img {
	    margin-bottom: 30px;
	}

}

@media (min-width: 0px) and (max-width: 575.98px) {

    

}

